@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300&display=swap');
*{
    font-size: 16px !important;
    font-family:  'Raleway', sans-serif;
}
nav a{
    font-size: 15px !important;
}

nav a:hover{
    color: rgb(219, 219, 58) !important;
}
nav .navbar-brand{
    font-size: 20px !important;
    font-weight: bold;
    font-style: oblique;
}

option,
::placeholder,
select,
label{
    font-size: 14px;
    font-weight: normal !important;
}
/* HERO */
.hero{
    background-image: url(../img/air-bg.jpg);
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    position: relative;
}
.hero .caption{
    background-color: #0000006b;
    margin: 0 auto;
    max-width: 700px;
    padding: 10px;
    position: absolute;
    bottom: 30% !important;

}
.hero .itenform{
    width: 600px;
}
.finder .card,
.finder .card select{
    height: 100px !important;
}
.finder .card input[type="time"]{
    height: 60% !important;
}

.finder .card{
    position: absolute !important;
    bottom: 10px;
}
.finder .local{
    width: 1108px !important;
}

/* SECOND */
.second{
    background: #fffefe7c;
    height: 90vh;
}
.second .vid{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.second .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
}
.second .fas {
    cursor: pointer;
}

.skys .caption{
    position: absolute;
    bottom: 25%;
}
/* FOOTER */
.footer{
    background-image: url(../img/footer-bg.jpg);
    position: relative;
}

.footer .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.397);
    z-index: 1;
}
.footer textarea{
    height: 200px;
}
.footer .card{
    z-index: 3 !important;
}

.footer .caption{
    position: relative;
    z-index: 2;
}
.why img{
 width: 100%;
 height: 100%;
}
.why .col-md-6{
    margin-bottom: 100px !important;
}

.how{
    background-image: url(../img/how-bg.jpg);
    background-size: cover;
    background-position: center;
    height: 90vh;
}

.hero-auth{
    background-image: url(../img/auth-bg.jpg);
    height: 700px;
    background-color: cover;
    background-position: center;
    position: relative;
}
.footer h6{
    font-size: 13px;
}
.container-fluid{
    padding: 0 10% !important;
}
@media (max-width: 992px){
    .finder .card{
        left: 10%;
        max-width: 690px !important;
    }
    .hero{
        height: 80vh;
    }
    .finder{
        margin-bottom: 100px !important;
    }
    .finder .local{
        width: 1008px !important;
    }
}
@media (max-width: 567px){
    nav .log{
        width: 150px;
    }
    .hero{
        height: 80vh;
    }
    .hero .caption{
        bottom: 10%;
    }
    .hero-auth{
        height: 740px;
    }
    .hero .itenform{
        width: 100%;
    }
    nav{
        background-color: #ffffff;
    }
    nav a,
    nav .fas{
        color: #000000 !important;
    }
    .second .vid{
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    
    .second .overlay{
        width: 94%;
    }
    .third{
        margin-top: 6rem;
    }
    .finder{
        margin-bottom: 300px !important;
    }
    .finder .card{
        left: 5%;
        max-width: 350px !important;
    }
    .skys img{
        height: 400px;
    }
    .skys .caption{
        bottom: 10%;
    }
}